Subject: 24.0.50; doc of `split-string'

From: "Drew Adams" <[email-masked]>
Date: Sat, 17 Sep 2011 08:35:06 -0700

The doc string and the doc in the Elisp manual do not say that the
default value of OMIT-NULLS is t if SEPARATORS is present.  They say
only that if SEPARATORS is absent then OMIT-NULLS is t.  This
information is particularly important for code that tries to be
compatible with Emacs 21 (where there is no OMIT-NULLS arg).

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-09-12 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt'